/*SLIDER*/
.sect_slider_main{
    position: relative;
    overflow: hidden;
    height: calc(100vh - 150px);
}
.sect_slider_main .carousel{
    height: 100%;
}
.sect_slider_main .carousel-inner{
    height: 100%;
}

.carousel-item {
    height: 100%;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}/*
.carousel-item:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
}*/
.slide_caption{
    position: absolute;
    overflow: hidden;
    width: 50%;
    height: 100%;
    top: 30%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    font-size: 50px;
    line-height: 70px;
}
@media(max-width: 800px){
    .slide_caption{
        width: 70%;
        right: 25%;
    }
}
@media(max-width: 991px){
    .sect_nosotroso .nosotroso_texto p {
        text-align: center;
        font-size: 16px !important;
    }
    .sect_nosotroso .nosotroso_texto p i {
        left: 10px !important;
    }
}
.slide_caption>div{
    width: 100%;
    margin-left: 150px;
    overflow: hidden;
}
.slide_caption h2{
    color: #ffffff;
    margin-bottom: 15px;
    font-weight: 900;
    font-size: 32px;
}
.slide_caption p {
    font-size: 21px;
    padding: 3px 0;
    line-height: 30px;
    color: #ffffff;
}
.slide_caption h1 span,.slide_caption h2 span{
    color: #c8191f;
}

.slide_caption .btn_slider{
    display: block;
    width: 200px;
    text-align: center;
    color: #fff;
    border: 2px solid #00aff2;
    padding: 10px;
    background: #00aff2;
    font-weight: 700;
    text-decoration: none;
    transition: all ease 500ms;
}
.slide_caption .btn_slider:hover,
.slide_caption .btn_slider:active,
.slide_caption .btn_slider:focus{
     color: #737277;
    border-color: #737277;
    background: #ffffff;
    transition: all ease 500ms;
}
.list_redes_slider {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
    margin-top: 20px;
}
.list_redes_slider>li {
    display: inline-block;
    margin-right: 10px;
}
.list_redes_slider>li>a {
    color: #fff;
    display: block;
    font-size: 20px;
}
@media(max-width: 991px){
    .slide_caption h2 {
        font-size: 20px;
    }
    .slide_caption>div {
        margin-left: 50px;
    }
    .slide_caption .btn_slider {
        width: 150px;
        font-size: 12px;
    }
}
/*NEXT SLIDER*/
.carousel-control-next {
    top: 50%;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    right: 20px;
    opacity: 0;
    transition: all ease 500ms;
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23222' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E")
}
/*PREV SLIDER*/
.carousel-control-prev{
    top: 50%;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    left: 20px;
    opacity: 0;
    transition: all ease 500ms;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23222' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.sect_slider_main:hover .carousel-control-next, .sect_slider_main:hover .carousel-control-prev{
    opacity: 1;
    transition: all ease 500ms;
}
/**/

/************************************ SECTION PRODUCTOS **********************************/
.sect_productos{
    background-image: url(../../../public/img/fondo/fondo-grua.jpg);
    background-position: center;
    background-size: cover;
    padding: 60px 0;
    position: relative;
}
.sect_productos:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
}

.productos .owl-stage-outer {
    padding-bottom: 50px;
}

.box_producto .box_head a{
    position: relative;
    display: block;
}
.box_producto .box_head a img{
    background: #f1f1f1;
}
.box_producto .box_head a:before{
    content: "\f002";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 30px;
    background: #ffb91d;
    opacity: 0;
    transition: all ease 500ms;
}
.box_producto:hover .box_head a:before{
    opacity: .5;
    transition: all ease 500ms;
}
.box_producto .box_body{
    position: relative;
    /* margin-top: -30px; */
    z-index: 1;
    padding: 13px 15px;
    overflow: hidden;
    background: #fff;
    height: 165px;
}
/*.box_producto .box_body::before {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #ffffff;
    transform-origin: 100% 50%;
    transform: skewY(-6deg);
    will-change: transform;
    transition: all .3s ease;
    pointer-events: none;
    z-index: -1;
}*/
.box_producto:hover .box_body::before {
    transform-origin: 100% 50%;
    transform: skewY(0deg);
    transition: all .3s ease;
}

.box_producto .box_body h4{
    font-weight: 700;
    font-size: 15px;
    color: #005ca8;
    padding-left: 7px;
    position: relative;
    min-height: 40px;
    display: flex;
    align-items: center;
}
.box_producto .box_body h4:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 3px;
    height: 12px;
    background: #ffc139;
    transform: translate(0,-50%);
}

.box_producto .box_body p{
    margin-bottom: 0;
    color: #848484;
    line-height: 1.3;
}
.categoria{
    color: #fff;
    font-weight: 700;
    margin: 0 auto;
    margin-top: 10px;
    display: inline-block;
    padding: 0 8px;
    background: #005ca8;
}
/**/

/*TITLE GENERAL*/
.hr_title{
    border-top: 4px solid #0d298a;
    width: 40px;
    border-radius: 5px;
}
.hr_title.white{
    border-top: 4px solid #ffb91d;
}
.title-general h5{
    text-align: center;
    color: #000000;
}
.title-general h5.white{
    text-align: center;
    color: #ffffff;
}
.title-general h2{
    color: #000000;
    font-weight: 800;
    text-align: center;
    margin-bottom: 50px;
}
.title-general h2.yellow{
    color: #0d298a;
    font-weight: 800;
    text-align: center;
    margin-bottom: 50px;
}
.crane_animation{
    position: absolute;
    width: 190px;
    bottom: 0;
    right: 0;
}

@media(max-width: 991px){
    .crane_animation{
        width: 110px;
    }
}

/**/

/************************** SECTION CATEGORIAS *****************************/
.sect_categorias{
    padding: 60px 0;
    position: relative;
}
.categorias .item a{
    display: block;
    background: #fff;
    text-decoration: none;
    position: relative;
}
.categorias .item a:hover .li_head img{
    transform: scale(1.2);
    transition: all 0.15s linear;
}
.categorias .item a:hover .li_head .li_body {
    bottom: 40px;
    transition: all ease 500ms;
}
.categorias .item a .li_head{
    overflow: hidden;
    position: relative;
    border-radius: 10px;
}
.categorias .item a .li_head .li_body{
    position: absolute;
    bottom: 20px;
    color: #fff;
    z-index: 999;
    width: 100%;
}
.categorias .item a .li_head .li_body i{
    text-align: center;
    display: block;
    font-size: 40px;
    margin-bottom: 15px;
}
.categorias .item a .li_head .li_body h4{
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 17px;
}
.categorias .item a .li_head:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #071639;
    margin-bottom: 20px;
    opacity: 0.4;
    z-index: 1;
    transition: all ease 500ms;
}

.categorias .owl-nav [class*=owl-] {
    background: #0d298a;
    transition: all ease 500ms;
}
.categorias .owl-nav [class*=owl-]:hover {
    background: #7cbb53;
    transition: all ease 500ms;
}

/**/



/******************************* SECTION SERVICIOS *****************************/
.sect_servicios{
    background: #f9f9f9;
    padding: 60px 0;
}
.sect_servicios .owl-carousel .owl-stage-outer {
    padding-bottom: 30px;
}
.box_servicios .box_head{
    overflow: hidden;
    transition: all ease 500ms;
}
.box_servicios .box_head img{
    transition: all ease 500ms;
}
.box_servicios:hover .box_head img{
    transform: scale(1.2);
    transition: all ease 500ms;
}
.box_servicios .box_body{
    margin-top: -25px;
}
.box_servicios .box_body>div{
    position: relative;
    width: 90%;
    margin: 0 auto;
    background: #0d298a;
    -webkit-box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.09);
    padding: 20px;
}
.box_servicios .box_body>div h3{
    font-weight: 800;
    font-size: 15px;
    text-align: center;
    margin: 0px;
    color: #ffffff;
}
.box_servicios .box_body>div p{
    color: #848484;
}
.box_servicios .box_body>div a{
    width: 100%;
    text-decoration: none;
    text-align: center;
    background: #0058a0;
    padding: 5px;
    color: #fff;
    display: block;
    font-weight: 600;
    transition: all ease 500ms;
}
.box_servicios:hover .box_body>div a{
    background: #ffb91d;
    transition: all ease 500ms;
}

.servicios .owl-nav [class*=owl-] {
    background: #7cbb53;
    transition: all ease 500ms;
}
.servicios .owl-nav [class*=owl-]:hover {
    background: #005ca8;
    transition: all ease 500ms;
}

@media(max-width: 991px){
    .box_servicios .box_body>div h3 {
        font-size: 20px;
    }
    .box_servicios .box_body>div p{
        font-size: 13px;
    }
}
@media(max-width: 991px){
    .box_servicios{
        margin-bottom: 40px;
    }
}
/**/


/************************************* SECTION NOSOTROS **********************************/
.sect_nosotros{
    background-image: url(../../../public/img/fondo/fondo-nosotros.jpg);
    background-size: cover;
    padding: 60px 0;
    position: relative;
}
.sect_nosotros:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #040404;
    opacity: .7;
}
.box_nosotros .box_head{
    position: relative;
}
.box_nosotros .box_head h6{
    font-size: 40px;
    font-weight: 400;
    color: #ffb91d;
    line-height: 1;
    margin-bottom: 0;
}
.box_nosotros .box_head h3{
    font-size: 40px;
    color: #ffffff;
    font-weight: 800;
}
.box_nosotros .box_body p{
    text-align: justify;
    color: #ffffff;
}
.box_nosotros .box_body ul li{
    color: #ffffff;
}
.box_foot ul{
    list-style: square;
    margin-bottom: 0;
    color: #ffffff;
    font-weight: 600;
}
.box_foot ul>li a{
    color: #ffffff;
    text-decoration: none;
    transition: all ease 500ms;
}
/**/

/**/
.sect_clientes{
    padding: 60px 0;
}
.sect_clientes .clientes .flex_item{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -o-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 5px 0;
}
.sect_clientes .clientes .flex_item .item_cliente{
    width: 15%;
    /* border: 1px dashed #ccc; */
    background: #ffffff;
    margin: 0 auto;
    margin-bottom: 22px;
    -webkit-box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.09);

}
/*.sect_clientes .clientes .flex_item img{
    filter: grayscale(100%);
    transition: all ease 500ms;
}*/
.sect_clientes .clientes .flex_item .item_cliente:hover img{
    filter: grayscale(0%);
}
@media(max-width: 991px){
    .sect_clientes .clientes .flex_item .item_cliente {
        width: 23%;
    }
}
@media(max-width: 767px){
    .sect_clientes .clientes .flex_item .item_cliente {
        width: 30%;
    }
    .sect_clientes .title_general h2 {
        font-size: 30px;
    }
}
@media(max-width: 540px){
    .sect_clientes .clientes .flex_item .item_cliente {
        width: 45%;
    }
}
/**/

/******************************* SECTION BLOG ************************************/
.sect_blog{
    padding: 60px 0;
}
.box_blog .box_head{
    position: relative;
}
.box_blog .box_head>a{
    display: block;
    position: relative;
}
.box_blog .box_head>a:before{
    position: absolute;
    z-index: 1;
    bottom: 0;
    height: 60%;
    left: 0;
    right: 0;
    content: "";
    background: rgb(255,255,255, 1);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,1) 100%);
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#000000',GradientType=0);
    transition: all ease 500ms;
}
.box_blog .box_head .caption_blog{
    position: absolute;
    bottom: 15px;
    left: 0;
    z-index: 1;
    width: 100%;
    padding: 10px 20px;
    transition: all ease 500ms;
}
.caption_blog a {
    color: #fff;
    display: block;
    text-decoration: none;
    margin-bottom: 10px;
    font-weight: 600;
}
.caption_blog span {
    background: #ffb91d;
    color: #fff;
    padding: 1px 5px;
    display: inline-block;
}
/******************************** SECTION MAP ***********************************/
.sect_map{
    margin-bottom: -70px;
}

.productos .owl-nav [class*=owl-] {
    background: #f09800;
    transition: all ease 500ms;
    color: #ffffff;
}

/***SECTION NOSOTROSO***/
.sect_nosotroso{
    background-image: url(../../../public/img/fondo/parallax.jpg);
    background-position: 50% 25.4089px;
    padding: 100px 0px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
.sect_nosotroso .nosotroso_title{
    padding-top: 10px;
}
.sect_nosotroso .nosotroso_title h2{
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
}
.sect_nosotroso .nosotroso_title p{
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
.sect_nosotroso .nosotroso_texto p{
    color: #ffffff;
    font-size: 20px;
}
.sect_nosotroso .nosotroso_texto p i{
    font-size: 33px;
    position: absolute;
    left: -30px;
}
/*****/
.conte-contador{
    background-image: url(../../../public/img/fondo/conteo-one.jpg);
    background-position: 100%;
    padding: 70px 0px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.conte-contador:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #071639;
    margin-bottom: 20px;
    opacity: 0.4;
    transition: all ease 500ms;
}
.conteo_servicio{
    width: 100%;
    display: flex;
}
.caja_servicio{
    width: 25%;
    text-align: center;
}
.caja_servicio i {
    font-size: 3rem;
    color: #fff;
}
.caja_servicio p{
    color: #fff;
    text-align: center;
}
.caja_servicio h3{
    color: #7cbb53;
    font-weight: 900;
    font-family: 'Titillium Web', sans-serif;
    font-size: 37px;
    margin-top: 18px;
    text-align: center;
}
@media(max-width: 733px ){
   .conteo_servicio{
    display: block;
   }
   .caja_servicio {
    display: inline-table;
    width: 100%;
   }
}